maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Graham Leggett <minf...@sharp.fm>
Subject Re: [VOTE] Release Maven Site Plugin version 3.8.1
Date Thu, 04 Jul 2019 10:53:42 GMT
On 04 Jul 2019, at 09:03, Tibor Digana <tibordigana@apache.org> wrote:

> The build passed successfully after I have used Jetty 9.2.9.v20150224. (no
> need to change our code in the plugin)
> It was the last J7 but v9.x Jetty.

The reasoning in https://github.com/apache/maven-site-plugin/pull/3 <https://github.com/apache/maven-site-plugin/pull/3>
makes sense to me, insecure dependencies need fixing - can you confirm whether Jetty 9.2.9.v20150224
resolves the insecure dependencies issue fixed by this patch?

Regards,
Graham
—


Mime
View raw message